﻿#ucimage {
    position:absolute;
    left:0px;
    top:40px;
    width:771px;
    height:87px;
}

#uctext {
    position:absolute;
    left:0px;
    top:100px;
    width:771px;
    height:43px;
}

#uccounter {
    position:absolute;
    left:0px;
    top:150px;
    width:771px;
    height:190px;
}


.countdown_section {
    display: block;
    float:left;
    font-size:18px;
    text-align:center;
    font-weight:normal;
    color: #ffffff;
    width: 144px;
    padding-top:10px;
    line-height:inherit;
}
.countdown_amount {
    font-size:90px;
}
#overlay { 
    position:absolute;
    left:25px;
    top:74px;
    width:720px; 
    height:148px;
    background-image: url('http://events.ntpshow.com/evs26/CUSTOM/images/flipoverlay.png');
    background-repeat:repeat-x;
}
#defaultCountdown { 
    position:absolute;
    left:25px;
    top:0px;
    width:720px; 
    height:148px;
    background-image: url('http://events.ntpshow.com/evs26/CUSTOM/images/flipbg.png');
    background-repeat:repeat-x;
} 